5 Replies Latest reply: Jun 2, 2011 11:21 AM by malex RSS

    Update to 2.2 Froyo (Samsung Captivate) now Slingbox app not available

    nutroll

      I updated my Samsung Captivate with the froyo 2.2 that AT&T finally released.  I am not able to download and install the Slingbox player.  It states that it is not compatible with my phone, which I know is not true.  I was able to run the Slingbox player on my phone when I had the leaked version of 2.2 on it.

       

      Is there something Slingbox has to do to inform the Android Market place that this is a compatible device?

       

      Thanks!